/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedIsNilPlaceholder" = "n/z";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "88"; */
"88.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedNotApplicablePlaceholder" = "n/z";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "539"; */
"539.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Units:"; ObjectID = "541"; */
"541.title" = "Einheiten:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "543"; */
"543.title" = "Typ:";

/* Class = "NSTextFieldCell"; title = "Efficiency:"; ObjectID = "545"; */
"545.title" = "Effizienz:";

/* Class = "NSTextFieldCell"; title = "Cost/Use:"; ObjectID = "547"; */
"547.title" = "Kosten/Einsatz:";

/* Class = "NSTextFieldCell"; title = "Cost/Hour:"; ObjectID = "549"; */
"549.title" = "Kosten/Stunde:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "550"; */
"550.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Total Uses:"; ObjectID = "557"; */
"557.title" = "Einsätze gesamt:";

/* Class = "NSTextFieldCell"; title = "Total Hours:"; ObjectID = "558"; */
"558.title" = "Stunden gesamt:";

/* Class = "NSTextFieldCell"; title = "Total Cost:"; ObjectID = "559"; */
"559.title" = "Kosten gesamt:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "626"; */
"626.title" = "Ende:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "627"; */
"627.title" = "Anfang:";

/* Class = "NSSegmentedCell"; rB5-rS-3e6.ibShadowedToolTips[0] = "Staff"; ObjectID = "rB5-rS-3e6"; */
"rB5-rS-3e6.ibShadowedToolTips[0]" = "Mitarbeiter";